/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/

#footer {
  background: #050C38;
  padding: 0 0 10px 0;
  color: #eee;
  font-size: 14px;
}

#footer .footer-top {
  background: #3C4858 ;
  padding: 5px 15px 5px 15px;
}

#footer .footer-top .footer-info {
  margin-bottom: 10px;
  text-align: center;
}

#footer .footer-top .footer-info h3 {
  font-size: 17px;
  margin: 0 0 10px 0;
  padding: 2px 0 2px 0;
  line-height: 1;
  font-family: "Raleway", sans-serif;
  font-weight: 700;
  color: #fff;
}

#footer .footer-top .footer-info img {
  height: 40px;
  
}

#email{
  margin-bottom: 15px;
}

#footer .footer-top .footer-info p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 0;
  font-family: "Raleway", sans-serif;
  color: #fff;
}

#footer .footer-top .social-links a {
  font-size: 18px;
    display: inline-block;
    background: #fff;
    color: #352e41;
    line-height: 1;
    padding: 8px 0;
    margin-right: 4px;
    border-radius: 50%;
    text-align: center;
    width: 36px;
    height: 36px;
    transition: 0.3s;
}

#footer .footer-top .social-links a:hover {
  background:#050C38;
  color:  #fff;
}

#footer .footer-top h4 {
  font-size: 14px;
  font-weight: bold;
  color: #fff;
  text-transform: uppercase;
  position: relative;
  padding-bottom: 12px;
  /*border-bottom: 2px solid#d0e8f2;*/
  text-align: center;
}

#footer .footer-top h4::before {
  content: '';
  position: absolute;
  display: block;
  width: 60px;
  height: 5px;
  background: #fff;
  bottom: 0;
  left: calc(50% - 29px);
}

#footer .footer-top .footer-links {
  margin-bottom: 30px;
}

#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer .footer-top .footer-links ul i {
  padding-right: 5px;
  color: #51A2A6;
  font-size: 18px;
}

#footer .footer-top .footer-links ul li {
  border-bottom: 1px solid #262c44;
  padding: 10px 0;
}

#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}

#footer .footer-top .footer-links ul a {
  color: #eee;
}

#footer .footer-top .footer-links ul a:hover {
  color: #51A2A6;
}

#footer .footer-top .footer-contact {
  margin-bottom: 30px;
}

#footer .footer-top .footer-contact p {
  line-height: 26px;
}

#footer .footer-top .footer-newsletter {
  margin-bottom: 30px;
}

#footer .footer-top .footer-newsletter input[type="email"] {
  border: 0;
  padding: 6px 8px;
  width: 65%;
}

#footer .footer-top .footer-newsletter input[type="submit"] {
  background: #51A2A6;
  border: 0;
  width: 35%;
  padding: 6px 0;
  text-align: center;
  color: #fff;
  transition: 0.3s;
  cursor: pointer;
}

#footer .footer-top .footer-newsletter input[type="submit"]:hover {
  background: #51A2A6;
}

#footer .copyright {
  text-align: center;
  padding-top: 10px;
}

#footer .credits {
  text-align: center;
  font-size: 13px;
  color: #ddd;
}

footer.fixar-rodape{
    background: #ffab62;
    width: 100%;
    height: 180px;
    margin-top: auto;
}